Bug 237282 - external LCD not detected at startup with intel
external LCD not detected at startup with intel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 12:25 EDT by Tom London
Modified: 2008-01-11 03:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 18:00:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log when external LCD is not detected (122.13 KB, text/plain)
2007-04-20 12:25 EDT, Tom London
no flags Details

  None (edit)
Description Tom London 2007-04-20 12:25:21 EDT
Description of problem:
Intermittently, on startup of my Thinkpad X60 (using 'intel') when in a dock,
the external LCD is not detected. The laptop screen is activated (even though
the lid is closed).

If I reboot, all is well. 

I noticed this in the corresponding Xorg.0.log:

(II) intel(0): EDID for output TV
(II) XAA: Evicting pixmaps
(II) intel(0): [drm] removed 1 reserved context for kernel
(II) intel(0): [drm] unmapping 8192 bytes of SAREA 0xf91d1000 at 0xb7f65000
(EE) intel(0): I830 Vblank Pipe Setup Failed 0
(II) intel(0): xf86UnbindGARTMemory: unbind key 0
(II) intel(0): xf86UnbindGARTMemory: unbind key 1
(II) intel(0): xf86UnbindGARTMemory: unbind key 2

Am attaching complete Xorg.0.log

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-1.6.5-19.fc7

How reproducible:
Random

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2007-04-20 12:25:22 EDT
Created attachment 153194 [details]
Xorg.0.log when external LCD is not detected
Comment 2 Jesse Barnes 2008-01-10 17:12:54 EST
Still occur with the latest version?
Comment 3 Tom London 2008-01-10 17:21:33 EST
Hasn't occurred in ages.

Close?
Comment 4 Jesse Barnes 2008-01-10 17:33:59 EST
Sounds good, though it doesn't look I have permission to do it. :)

Note You need to log in before you can comment on or make changes to this bug.